function reseller_store_open_tab(evt, cityName) {
    var reseller_store_i, reseller_store_tabcontent, reseller_store_tablinks;
    reseller_store_tabcontent = document.getElementsByClassName("tabcontent");
    for (reseller_store_i = 0; reseller_store_i < reseller_store_tabcontent.length; reseller_store_i++) {
        reseller_store_tabcontent[reseller_store_i].style.display = "none";
    }
    reseller_store_tablinks = document.getElementsByClassName("tablinks");
    for (reseller_store_i = 0; reseller_store_i < reseller_store_tablinks.length; reseller_store_i++) {
        reseller_store_tablinks[reseller_store_i].className = reseller_store_tablinks[reseller_store_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}

jQuery(document).ready(function () {
    jQuery( ".tab-sec .tablinks" ).first().addClass( "active" );
});